import React from 'react'
import './App.css'
import { ThemeProvider } from '@mui/material/styles'
import { Routes, Route } from 'react-router-dom'

import VideoCall from './Pages/VideoCall/VideoCall'

import { theme } from './Services/Utils/theme'

function App() {
  return (
    <ThemeProvider theme={theme}>
      <div className='App'>
        <Routes>
          <Route path='/' element={<VideoCall />} />
        </Routes>
      </div>
    </ThemeProvider>
  )
}

export default App
